Subject: Re: Coolview problems - everything went slow!
From: [email-masked] (Pete Jewell)

27 Feb 1998 02:07:15 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Administrator <[email-masked]>
Cc: "Gnu-Win32 Archive (E-mail)" <[email-masked]>

You're probably gonna get loads of replies to this, but, as it's
actually a problem I can help you with ;-)  here goes...

The problem with your .bashrc file is to do with the fact that coolview
is expecting UNIX text files, ie, files that use CR to end a line, not
CR/LF like Win/Dos does.  The way to fix this is to download gsar.exe
from Chuck Bogorad's page (see link belo), as this has an option (-du) 
to convert text files to unix format.  Also, you need to make sure your 
mounts have (text=binary) and not (text!=binary) which can be fixed with
a simple regedit (just search for cygwin, then amend the (1) after 
fbinary to be (0) - I changed the mount entries under both 
'Cygnus Solutions' and 'Cygnus Support')

Alternatively, just take a look at the following web page - 

http://gnu-win32.paranoia.ru/

which contains all this information and more.

Morph

Administrator wrote:
> 
> Help!
> 
> I pulled down the coolview binaries and found they fixed the most
> annoying bugs in bash, ie use of double ESC to complete a path, correct
> job control, etc. However....
> 
> Everything went very slow. Like 30 second response time. Previously it
> was immediate. Also, bash refuses to read my .bashrc file, giving the
> error:
> 
>         "bash.exe: /d/users/jonathanlunt/.bashrc: error 0"
> 
> The path stated is my home directory. All this works fine without
> coolview. Odd thing - if I fun b18 bash and then call coolview, the
> .bashrc is still bust, but the performance is really snappy.
> 
> Any clues??
> 
>         Pentium Pro 200
>         96mb
>         NT4.0 SP3
> 
> Lunto
> HPUX chap getting to grips with NT
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".